1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

requisiti versione di sistema per gran turismo portable

Discussione in 'PSP Retail Games' iniziata da Klevs, 11 Ottobre 2009.

Status Discussione:
Chiusa ad ulteriori risposte.
  1. Klevs

    Klevs Tribe Newbie

    Registrato:
    30 Giugno 2009
    Messaggi:
    93
    "Mi Piace" ricevuti:
    0
    Punteggio:
    0
    salve, ho due copie di backup di gran turismo portable, il problema è che nessuna dei due parte, la prima mi dice impossibile avviare il gioco e un codice di errore che nn ricordo ( inizia con 800...) e la'ltro che invece avvio ma rimane nero, mi chiedo: io ho la versione 5.00 M33-6, nn è che gran turismo richiede una versione più aggiornata quale che so la 5.50??:???:
    grazie tante se riuscite a rispondermi
  2. mark

    mark Tribe Senior Member

    Registrato:
    9 Dicembre 2006
    Messaggi:
    33.818
    "Mi Piace" ricevuti:
    0
    Punteggio:
    5.895
    Hai anche l'originale vero?:lalala:
  3. lycenhol

    lycenhol Tribe Active Member

    Registrato:
    31 Maggio 2006
    Messaggi:
    30.199
    "Mi Piace" ricevuti:
    257
    Punteggio:
    4.957
    Località:
    Nella tonnara come Rais
    Se ti fossi guardato intorno nel forum, avresti notato le decine di discussioni sull'argomento.

    Gli ultimi giochi richiedono firmware 5.55 o superiori.

    L'unico modo per farli andare è di creare la ISO dall'originale e di patcharla usando Game Decrypter (versione 4 nel tuo caso) per togliere il controllo del firmware.

    Trovi le guide a come si usa nel forum.

    Ovviamente c'è l'alternativa di installare l'ultimo firmware originale, ma perderesti la modifica e la possibilità di eseguire homebrew.

    Chiudo
Status Discussione:
Chiusa ad ulteriori risposte.

Condividi questa Pagina